[RUNPARA]
HIDETASK=0
HIDETOOLS=0
HIDECONTROLBAR=0
STARTPIC=Εδ·½
CYCLESHOW=0
FITWINDOW=0
CYCLETIME=10
[DATABASE]
TYPE=0
SAVEREAL=0
[STA]
STARTHOUR=0
STOPHOUR=24
[TRANSFER]
PORT=502
ANALOG_FRESHTIME=1
DIGITAL_FRESHTIME=1
VALID=1
MODE=0
PROTOCOL=ModbusTCP
IP=
ID=
